ion-content {
    height: 100%;
    --background: #fff url("../../assets/bg.png") no-repeat center center / cover;
}

.thank {
    text-align: center;
    font-size: 24px;
    color: white;
}
.img{
    text-align: center;
}
.card{
    margin: 20px;
    border: 2px solid white;
    border-radius:10px;
    background: white;

}
.suc{
    position: relative;
    top: -9%;
    text-align: center;
    color: #43A047;
    font-size: 14px;
}
.text-welcome{
    text-align: center;
    color: #308CE8;
    font-size: 14px;
}
.text-info{
    font-size: 12px;
    text-align: center;
    color: #7B7B7B;
}
.btn {
    border: 2px solid white;
    height:39px;
    width:201px;
    display:inline-block;
    text-align: center;
    background: rgb(244, 248, 0);
    transition: box-shadow .3s;
    margin: 5px;
    border-radius:5px;
    font-size: 23px;
  }
  .btn:hover {
    box-shadow: 0 0 20px rgb(252, 92, 0); 
  }